﻿<!DOCTYPE html>

<html class="no-js no-browser" lang="en">
<head>
    <script src="Scripts/jquery-2.1.1.min.js"></script>
    <script type="text/javascript" src="Scripts/jquery.qrcode.min.js"></script>
    <link href="Content/control.css" rel="stylesheet" />
    <script src="Scripts/gesttokenGen.js"></script>
    <script src="Scripts/jquery.cookie.js"></script>
    <title>TokenGen</title>
</head>
<body>
</body>
</html>